# /etc/named.conf
#################

options {
    directory "/var/lib/named";
};

zone "." {
    type forward;
    type hint;
    file "root.hints";
};

zone "0.0.127.in-addr.arpa" {
    type master;
    file "pz/127.0.0";
};

zone "42.lan" {
    notify no;
    type master;
    file "pz/42.lan";
};

zone "1.168.192.in-addr.arpa" {
    notify no;
    type master;
    file "pz/192.168.1";
};
